body{
    background-color: #f2f2f2;
}
.w1200{
    margin: 0 auto;
    width: 1200px;
}
.share-fix {
    width: 0;
    height: 0;
    position: fixed;
    left: 50%;
    top: 248px;
    z-index: 999;
}
.share-fix .share-fix-ul{
    height: 150px;
    width: 40px;
    position: absolute;
    top: 22px;
    left: 610px;
}
.share-fix .share-fix-ul li{
    position: relative;
}
.share-fix .share-fix-ul li a{
    display: block;
    height: 40px;
    width: 40px;
    margin-bottom: 8px;
}
.share-fix .share-fix-ul li .share-custom{
    background: url(http://f2.cri.cn/M00/0B/B4/rBABCV-f0dqAD9g2AAAAAAAAAAA1780618.share01.png) no-repeat;
    cursor: pointer;
}
.share-fix .share-fix-ul li .share-facebook{
    background: url(http://f2.cri.cn/M00/0B/B4/rBABCV-f0dqAD9g2AAAAAAAAAAA1780618.share02.png) no-repeat;
}
.share-fix .share-fix-ul li .share-twitter{
    background: url(http://f2.cri.cn/M00/0B/B4/rBABCV-f0dqAD9g2AAAAAAAAAAA1780618.share03.png) no-repeat;
}
.share-fix .share-fix-ul li .fixed-code{
    width: 130px;
    height: 130px;
    /* border: 1px solid #000; */
    background: url(http://f2.cri.cn/M00/0B/B4/rBABCV-f0dqAD9g2AAAAAAAAAAA1780618.erweima.png) no-repeat;
    position: absolute;
    top:0 ;
    left: 40px;
    display: none;
    background-size: contain;
}
.banner{
    width: 1200px;
    height: 108px;
    margin-top: 20px;
}
.banner01{
    margin: 20px auto!important;
    position: relative;
    z-index: 99;
}
.main{
    overflow: hidden;
    margin-bottom: 70px;
}
.news{
    margin-top: 50px;
    height: 515px;
    overflow: hidden;
}
.news .left{
    width: 340px;
    overflow: hidden;
    float: left;
}

.news .left .top{
    width: 300px;
    padding: 20px;
    background-color: #fff;
}
.news .left .top .img{
    display: block;
    width: 300px;
    height: 168px;
    margin-top: 20px;
}
.news .left .top .img img{
    width: 100%;
}
.news .left .bottom{
    margin-top: 20px;
    width: 300px;
    padding: 20px;
    background-color: #fff;
}
.news .left .bottom .audio{
    height: 135px;
}
.news .left .bottom .audio .title{
    display: block;
    height: 30px;
    line-height: 30px;
    margin: 15px 0 10px;
    font-size: 18px;
    overflow: hidden;
    font-weight: 700;
    cursor: default;
}
.news .left .bottom .audio .title:hover{
    color: #000!important;
}
.news .left .bottom .audio .content{
    height: 92px;
    direction: ltr;
}
.news .left .bottom .audio .content .audio-bar{
    background: #808080;
    width: 300px;
    height: 10px;
    border-radius: 5px;
    opacity: 0.4;
    filter: alpha(opacity=40);
}
.news .left .bottom .audio .content .audio-play{
    height: 54px;
    margin-top: 15px;
}
.news .left .bottom .audio .content .audio-play .time{
    float: left;
    font-family: "微软雅黑";
    color: #8e8e8e;
    font-weight: 700;
    opacity: 0.6;
    filter: alpha(opacity=60);
}
.news .left .bottom .audio .content .audio-play .icon{
    float: right;
    position: relative;
    width: 54px;
    height: 54px;
}
.news .left .bottom .audio .content .audio-play .icon div{
    width: 54px;
    height: 54px;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
}
.news .left .bottom .audio-play .icon .on{
    background: url(http://f2.cri.cn/M00/0B/B4/rBABCV-f0dqAD9g2AAAAAAAAAAA1780618.audioon.png) no-repeat;
    display: none;
}
.news .left .bottom .audio-play .icon .off{
    background: url(http://f2.cri.cn/M00/0B/B4/rBABCV-f0dqAD9g2AAAAAAAAAAA1780618.audiooff.png) no-repeat;

}

.news .right{
    width: 800px;
    height: 472px;
    overflow: hidden;
    float: right;
    padding: 20px;
    background-color: #fff;
}
.news .right .news-ul{
    overflow: hidden;
}
.news .right .news-ul li{
    width: 242px;
    height: 195px;
    float: right;
    margin-top: 22px;
    margin-left: 32px;
}
.news .right .news-ul li:nth-child(3n){
    margin-left: 0px;
}
.news .right .news-ul li a{
    display: block;
}
.news .right .news-ul li .img{
    width: 240px;
    height: 135px;
}
.news .right .news-ul li .img img{
    width: 100%;
    height: auto;
}
.news .right .news-ul li .title{
    font-size: 14px;
    height: 40px;
    margin: 10px 0;
    line-height: 20px;
    overflow: hidden;
    font-weight: 700;
}
.banner02{
    margin-top: 50px;
}
.friendly-exchange{
    overflow: hidden;
    margin-top: 50px;
}
.friendly-exchange .left{
    float: left;
    background-color: #fff;
    width: 530px;
    height: 360px;
    padding:20px 30px 30px;
}
.friendly-exchange .left .banner-a-img li{
    width: 530px;
    height: 300px;
}
.friendly-exchange .left .img{
    display: block;
    width: 530px;
    height: 300px;
    margin-top: 20px;
}
.friendly-exchange .left .img img{
    width: 530px;
    height: 300px;
}
.friendly-exchange .right{
    float: right;
    background-color: #fff;
    width: 530px;
    height: 360px;
    padding:20px 30px 30px;
}
.friendly-exchange .right .banner-a-img li{
    width: 530px;
    height: 300px;
}
.friendly-exchange .right .img{
    display: block;
    width: 530px;
    height: 300px;
    margin-top: 20px;
}
.friendly-exchange .right .img img{
    width: 530px;
    height: 300px;
}
.video{
    height: 620px;
    background-color: #fff;
    margin-top: 50px;
}
.video-w1200{
    height: 570px;
    padding: 20px 0 30px;
    background-color: #fff;
}
.video-title{
    overflow: hidden;
    margin-bottom: 20px;
}
.video-title .title{
    float: right;
    height: 30px;
    line-height: 30px;
    font-size: 26px;
    font-weight: 700;
    color: #333333;
    padding-right: 10px;
    border-right: 6px solid #000;
}
.video-title .subtitle{
    float: left;
}
.video-title .subtitle ul li{
    float: right;
    padding: 0 30px;
    border-left: 2px solid #8e8e8e;
    font-size: 20px;
    height: 20px;
    line-height: 20px;
    color: #8e8e8e;
    text-align: center;
    cursor: pointer;
    font-weight: 700;
}
.video-title .subtitle ul li:last-child{
    padding-left: 10px;
    border: none;
}
.video-content{
    overflow: hidden;
}
.video-item{
    overflow: hidden;
    display: none;
}
.video-item .left{
    width: 400px;
    float: left;
}
.video-item .left li{
    width: 400px;
    height: 120px;
    background-color: #f2f2f2;
    margin-bottom: 13px;
    cursor: pointer;
}
.video-item .left li:hover{
    background-color: #136fd5;
}
.video-item .left li:hover .title{
    color: #fff;
}

.video-item .left li .img{
    display: inline-block;
    vertical-align: top;
    padding: 10px;
    width: 177px;
    height: 100px;
    position: relative;
}
.video-item .left li .img .video-icon{
    width: 45px;
    height: 45px;
    background: url(http://f2.cri.cn/M00/0B/B4/rBABCV-f0dqAD9g2AAAAAAAAAAA1780618.videoicon01.png) no-repeat;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.video-item .left li .img img{
    width: 100%;
    height: 100px;
}
.video-item .left li .title{
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
    width: 180px;
    padding: 13px 10px 20px;
    height: 76px;
    line-height: 30px;
    overflow: hidden;
    font-weight: 700;
}
.video-item .right{
    width: 780px;
    height: 515px;
}
.video-item .right .video-play{
    display: block;
    width: 780px;
    height: 440px;

    position: relative;
}
.video-item .right .video-play .list-icon{
    width: 88px;
    height: 88px;
    background: url(http://f2.cri.cn/M00/0B/B4/rBABCV-f0dqAD9g2AAAAAAAAAAA1780618.videoicon02.png) no-repeat;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    cursor: pointer;
    z-index: 10;
}
.video-item .right .video-play .list-video{
    z-index: 9;
    position: absolute;
    width: 100%;
    height: 100%;
    background: #000;
    top: 0;
    left: 0;
}
.video-item .right .video-play .list-video video{
    width: 780px;
    height: 440px;
}
video:focus{
    outline: none;
}
.video-item .right .title{
    display: block;
    height: 58px;
    padding:5px 20px 10px 10px;
    font-size: 18px;
    line-height: 31px;
    background-color: #000;
    color: #fff;
    overflow: hidden;
    font-weight: 700;
}
.video-active{
    background-color: #136fd5!important;
}
.video-active .title{
    color: #fff!important;
}
.video-active-title{
    color: #136fd5!important;
}
video::-webkit-media-controls-play-button{
    display: none!important;
}